img {
    max-width: 100%;
}

.image-fade-out {
    margin: 0;
    padding:0;

}

.background-black {
    background-color: black;
}

.image-fade-out img {
    -webkit-mask-image: linear-gradient(to top, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 1));
    mask-image: linear-gradient(to top, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 1));
    width: 100%;
    height: auto;
}

.image-fade-out.background-white img {
    -webkit-mask-image: linear-gradient(to top, rgba(255, 255, 255, 0.5), rgba(255, 255, 255, 1));
    mask-image: linear-gradient(to top, rgba(255, 255, 255, 0.5), rgba(255, 255, 255, 1));
    width: 100%;
    height: auto;
}